<?php
$server_name = 'localhost';
$user_name = 'fattouhm_takeachance';
$password = 'Fatoh@1997';
$DB_name ='fattouhm_takeachance';
$connection = new mysqli($server_name,$user_name,$password,$DB_name);
mysqli_set_charset($connection,"utf8");
?>